.page-node-type-fellowships {
  background: #fff;
}

.page-node-type-fellowships .region-content {
  padding: 0px;
  max-width: 100%;
  margin: 0;
}

.page-node-type-fellowships .fellowships-top-region {
  background-color: #fff;
}

.page-node-type-fellowships .fellowships-mid-region {
  background-color: #c0c0c0;
}

.page-node-type-fellowships .fellowships-low-region {
  background-color: #fff;
}

.page-node-type-fellowships .inner-region {
  padding: 20px;
  max-width: 1220px;
  margin: 20px auto;
}

.page-node-type-fellowships .back-to-search-results {
  display: block;
}

.page-node-type-fellowships .back-to-search-results .back-to-search-results-inner {
  background: #4a4a4a url(../../../images/left-arrow.png) no-repeat center left 12px;
  color: #fff;
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  padding: 20px 40px 20px 80px;
}

.page-node-type-fellowships .back-to-search-results .back-to-search-results-inner:hover {
  color: #ffe600;
  cursor: pointer;
}

.page-node-type-fellowships .research-name {
  font-family: Sommet;
  font-size: 24px;
  padding: 20px 0;
}

.page-node-type-fellowships .fellowships-nav {
  width: 100%;
  padding-bottom: 40px;
}

.page-node-type-fellowships .fellowships-nav .button {
  background-color: #4a4a4a;
  color: #fff;
  display: block;
  font-family: Sommet;
  font-size: 24px;
  margin: 0 0 30px 0;
  padding: 20px;
  text-align: center;
}

.page-node-type-fellowships .fellowships-nav .button:hover, .page-node-type-fellowships .fellowships-nav .button.active-button {
  color: #ffe600;
  cursor: pointer;
}

.page-node-type-fellowships .fellowships-apply-now,
.page-node-type-fellowships .fellowships-learn-more,
.page-node-type-fellowships .back-to-search {
  float: left;
  width: 100%;
}

.page-node-type-fellowships .fellowships-apply-now a,
.page-node-type-fellowships .fellowships-learn-more a,
.page-node-type-fellowships .back-to-search a {
  text-decoration: none;
}

.page-node-type-fellowships .back-to-search .button {
  background: #4a4a4a url(../../../images/left-arrow.png) no-repeat center left 12px;
  padding: 20px 20px 20px 80px;
}

.page-node-type-fellowships .fellowships-learn-more-details {
  display: none;
}

@media (min-width: 768px) {
  .page-node-type-fellowships .fellowships-nav .button {
    margin: 0 30px 30px 30px;
  }
  .page-node-type-fellowships .fellowships-apply-now,
  .page-node-type-fellowships .fellowships-learn-more,
  .page-node-type-fellowships .back-to-search {
    float: left;
    width: 50%;
  }
}

@media (min-width: 1220px) {
  .page-node-type-fellowships .fellowships-nav .button {
    margin-bottom: 0;
  }
  .page-node-type-fellowships .fellowships-apply-now,
  .page-node-type-fellowships .fellowships-learn-more,
  .page-node-type-fellowships .back-to-search {
    width: 33.33%;
  }
}

#block-views-block-fellowships-block .view-fellowships, #block-views-block-fellowships-block h2,
#quicktabs-fellowships .view-fellowships,
#quicktabs-fellowships h2 {
  padding: 20px 10px;
  max-width: 1170px;
  margin: 20px auto;
}

#block-views-block-fellowships-block .view-fellowships .view-fellowships, #block-views-block-fellowships-block h2 .view-fellowships,
#quicktabs-fellowships .view-fellowships .view-fellowships,
#quicktabs-fellowships h2 .view-fellowships {
  padding: 0px;
  margin: 0;
}

#block-views-block-fellowships-block .view-filters,
#quicktabs-fellowships .view-filters {
  border-bottom: 1px solid #979797;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}

#block-views-block-fellowships-block .view-filters .form-item,
#quicktabs-fellowships .view-filters .form-item {
  float: left;
  margin: 0;
  padding: 3% 0%;
  width: 100%;
}

#block-views-block-fellowships-block .view-filters .form-item.form-item-field-faculty-filter label,
#quicktabs-fellowships .view-filters .form-item.form-item-field-faculty-filter label {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  padding-bottom: 20px;
  display: inline-block;
}

#block-views-block-fellowships-block .view-filters .form-item select,
#quicktabs-fellowships .view-filters .form-item select {
  padding: 5% 8%;
  width: 100%;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid #2e2e2e;
  border-radius: 0;
  background: #fff url(../../../images/triangle.png) no-repeat center right 10px;
  font-size: 16px;
  line-height: 32px;
}

#block-views-block-fellowships-block .view-filters .form-item input,
#quicktabs-fellowships .view-filters .form-item input {
  padding: 5% 8%;
  width: 84%;
  font-size: 16px;
  line-height: 32px;
}

#block-views-block-fellowships-block .view-filters .form--inline .form-actions,
#quicktabs-fellowships .view-filters .form--inline .form-actions {
  clear: none;
  margin: 0;
  font-size: 1px;
  line-height: 1px;
  color: #c0c0c0;
}

#block-views-block-fellowships-block .view-filters .form--inline .form-actions input[type="submit"],
#quicktabs-fellowships .view-filters .form--inline .form-actions input[type="submit"] {
  background: none;
  border: none;
  font-weight: normal;
  padding: 0;
}

#block-views-block-fellowships-block .view-content,
#quicktabs-fellowships .view-content {
  overflow: auto;
  zoom: 1;
}

#block-views-block-fellowships-block .view-content h3,
#quicktabs-fellowships .view-content h3 {
  display: none;
}

#block-views-block-fellowships-block .view-content .views-group-row > .views-row,
#quicktabs-fellowships .view-content .views-group-row > .views-row {
  display: block !important;
}

#block-views-block-fellowships-block .view-content .views-group-row > .views-row ~ .views-row,
#quicktabs-fellowships .view-content .views-group-row > .views-row ~ .views-row {
  display: none !important;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image,
#quicktabs-fellowships .view-content .views-field-field-fel-image {
  padding: 3% 0%;
  width: 100%;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image:hover,
#quicktabs-fellowships .view-content .views-field-field-fel-image:hover {
  cursor: pointer;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image.active-block,
#quicktabs-fellowships .view-content .views-field-field-fel-image.active-block {
  padding-bottom: 0;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image.active-block .faculty-image,
#quicktabs-fellowships .view-content .views-field-field-fel-image.active-block .faculty-image {
  background: #2e2e2e url(../../../images/DownArrowWhite.svg) no-repeat center center;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image.active-block img,
#quicktabs-fellowships .view-content .views-field-field-fel-image.active-block img {
  opacity: 0.2;
  filter: alpha(opacity=20);
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image img,
#quicktabs-fellowships .view-content .views-field-field-fel-image img {
  display: block;
  width: 100%;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image .fellowship-top,
#quicktabs-fellowships .view-content .views-field-field-fel-image .fellowship-top {
  background-color: #fff;
  padding: 15px 20px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image .fellowship-faculty,
#quicktabs-fellowships .view-content .views-field-field-fel-image .fellowship-faculty {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 10px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-image .fellowship-category,
#quicktabs-fellowships .view-content .views-field-field-fel-image .fellowship-category {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 18px;
  line-height: 24px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-research-name,
#quicktabs-fellowships .view-content .views-field-field-fel-research-name {
  border: 1px solid #333;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-research-name a,
#quicktabs-fellowships .view-content .views-field-field-fel-research-name a {
  display: block;
  padding: 20px;
  text-align: center;
  text-decoration: none;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-research-name a:hover,
#quicktabs-fellowships .view-content .views-field-field-fel-research-name a:hover {
  color: #333;
  text-decoration: underline;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research {
  display: none;
  width: 100%;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research.active-block,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research.active-block {
  display: block;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research.active-block .field-content,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research.active-block .field-content {
  margin-top: 0;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content {
  background: #fff;
  padding: 20px 20px 40px 20px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-text,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-text {
  padding-bottom: 30px;
  width: 100%;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-text .fellowship-title,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-text .fellowship-title {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-text .fellowship-text-content,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-text .fellowship-text-content {
  padding-top: 20px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-text .underline-after:after,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-text .underline-after:after {
  background: #ffe600 none repeat scroll 0 0;
  content: "";
  display: block;
  height: 8px;
  margin-top: 10px;
  width: 140px;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
              -ms-grid-row-align: center;
          align-self: center;
  width: 100%;
  text-align: left;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link a,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link a {
  background: #ffe600 url(../../../images/RightArrowBlack.svg) no-repeat center right 5px;
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  padding: 15px 80px 15px 15px;
  text-decoration: none;
}

#block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link a:hover,
#quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link a:hover {
  text-decoration: underline;
}

#block-views-block-fellowships-block .fellowship-message,
#quicktabs-fellowships .fellowship-message {
  max-width: 1170px;
  margin: 20px 12px;
  padding: 40px;
  background-color: #fff;
}

@media (min-width: 768px) {
  #block-views-block-fellowships-block .view-fellowships,
  #quicktabs-fellowships .view-fellowships {
    padding: 20px 40px;
  }
  #block-views-block-fellowships-block .view-filters .form-item,
  #quicktabs-fellowships .view-filters .form-item {
    float: left;
    margin: 0;
    padding: 2%;
    width: 33.33%;
  }
  #block-views-block-fellowships-block .view-filters .form-item.form-item-field-faculty-filter,
  #quicktabs-fellowships .view-filters .form-item.form-item-field-faculty-filter {
    width: 66.66%;
  }
  #block-views-block-fellowships-block .view-filters .form-item.form-item-field-faculty-filter label,
  #quicktabs-fellowships .view-filters .form-item.form-item-field-faculty-filter label {
    padding-top: 5px;
    padding-bottom: 0;
    float: left;
  }
  #block-views-block-fellowships-block .view-filters .form-item select,
  #quicktabs-fellowships .view-filters .form-item select {
    padding: 2.5% 4%;
    width: 50%;
    float: right;
  }
  #block-views-block-fellowships-block .view-filters .form-item input,
  #quicktabs-fellowships .view-filters .form-item input {
    padding: 5% 8%;
    width: 84%;
  }
  #block-views-block-fellowships-block .view-content,
  #quicktabs-fellowships .view-content {
    overflow: auto;
    zoom: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-image,
  #quicktabs-fellowships .view-content .views-field-field-fel-image {
    float: left;
    padding: 2%;
    padding-bottom: 25px;
    width: 33.33%;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-image.active-block,
  #quicktabs-fellowships .view-content .views-field-field-fel-image.active-block {
    padding-top: 25px;
    padding-bottom: 0;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-image .fellowship-top,
  #quicktabs-fellowships .view-content .views-field-field-fel-image .fellowship-top {
    height: 150px;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research {
    float: left;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content {
    margin: 2% 2% 4% 2%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    padding: 40px 60px;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-text,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-text {
    width: 50%;
    padding-bottom: 0;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
                -ms-grid-row-align: center;
            align-self: center;
    width: 50%;
    text-align: right;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link a,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link a {
    background: #ffe600 url(../../../images/RightArrowBlack.svg) no-repeat center right 0px;
    font-size: 22px;
    padding: 15px 70px 15px 20px;
  }
  #block-views-block-fellowships-block .fellowship-message,
  #quicktabs-fellowships .fellowship-message {
    margin: 20px 40px;
  }
}

@media (min-width: 1024px) {
  #block-views-block-fellowships-block .view-fellowships,
  #quicktabs-fellowships .view-fellowships {
    padding: 20px 0;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-image .fellowship-top,
  #quicktabs-fellowships .view-content .views-field-field-fel-image .fellowship-top {
    height: 130px;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-text,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-text {
    width: 60%;
    padding-bottom: 0;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
                -ms-grid-row-align: center;
            align-self: center;
    width: 40%;
    text-align: right;
  }
  #block-views-block-fellowships-block .fellowship-message,
  #quicktabs-fellowships .fellowship-message {
    margin: 40px auto;
  }
}

@media (min-width: 1220px) {
  #block-views-block-fellowships-block .view-filters .form-item,
  #quicktabs-fellowships .view-filters .form-item {
    float: left;
    margin: 0;
    padding: 1%;
    width: 25%;
  }
  #block-views-block-fellowships-block .view-filters .form-item.form-item-field-faculty-filter,
  #quicktabs-fellowships .view-filters .form-item.form-item-field-faculty-filter {
    width: 35%;
  }
  #block-views-block-fellowships-block .view-filters .form-item.form-item-field-faculty-filter label,
  #quicktabs-fellowships .view-filters .form-item.form-item-field-faculty-filter label {
    padding-top: 10px;
  }
  #block-views-block-fellowships-block .view-filters .form-item select,
  #quicktabs-fellowships .view-filters .form-item select {
    padding: 4%;
    width: 60%;
  }
  #block-views-block-fellowships-block .view-filters .form-item input,
  #quicktabs-fellowships .view-filters .form-item input {
    padding: 5% 8%;
    width: 84%;
  }
  #block-views-block-fellowships-block .view-content,
  #quicktabs-fellowships .view-content {
    overflow: auto;
    zoom: 1;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-image,
  #quicktabs-fellowships .view-content .views-field-field-fel-image {
    float: left;
    padding: 1%;
    padding-bottom: 25px;
    width: 25%;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research {
    float: left;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content {
    margin: 1% 1% 3% 1%;
    padding: 40px 80px;
  }
  #block-views-block-fellowships-block .view-content .views-field-field-fel-about-research .field-content .fellowship-link a,
  #quicktabs-fellowships .view-content .views-field-field-fel-about-research .field-content .fellowship-link a {
    padding: 20px 100px 20px 60px;
  }
}

#quicktabs-fellowships h2 {
  padding: 20px 0;
  max-width: 1170px;
  margin: 20px auto;
}

#quicktabs-fellowships .attachment {
  display: none;
}

#quicktabs-fellowships .attachment .view-header {
  border-bottom: 1px solid #979797;
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#quicktabs-fellowships .attachment .view-content {
  overflow: auto;
  zoom: 1;
  display: block;
}

#quicktabs-fellowships .attachment .view-content .views-field {
  float: left;
  padding: 3% 0%;
  width: 100%;
}

#quicktabs-fellowships .attachment .view-content .fellowship-faculty-image img {
  display: block;
  width: 100%;
}

#quicktabs-fellowships .attachment .view-content .fellowship-faculty-link {
  color: #333;
  text-decoration: none;
}

#quicktabs-fellowships .attachment .view-content .fellowship-faculty-link:hover {
  text-decoration: underline;
}

#quicktabs-fellowships .attachment .view-content .fellowship-faculty-title {
  background: #fff;
  display: block;
  padding: 20px;
  text-decoration: none;
}

@media (min-width: 768px) {
  #quicktabs-fellowships .attachment .view-content {
    overflow: auto;
    zoom: 1;
  }
  #quicktabs-fellowships .attachment .view-content .views-field {
    float: left;
    padding: 1%;
    width: 33.33%;
  }
  #quicktabs-fellowships .attachment .view-content .views-field:nth-child(3n+1) {
    clear: left;
  }
}

.block-views-blockfront-top-block-5 {
  background: #fff;
  max-width: 1170px;
  margin: 0 auto;
  padding: 20px 0px;
  position: relative;
}
